.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284008,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284008,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284008,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.335992px;}
.lsb{letter-spacing:-0.131469px;}
.ls9{letter-spacing:-0.115534px;}
.ls5{letter-spacing:-0.111550px;}
.lsd{letter-spacing:-0.107566px;}
.ls8{letter-spacing:-0.103582px;}
.ls7{letter-spacing:-0.099598px;}
.ls2{letter-spacing:-0.095614px;}
.lsc{letter-spacing:-0.091630px;}
.ls10{letter-spacing:-0.087646px;}
.lse{letter-spacing:-0.083662px;}
.ls6{letter-spacing:-0.079678px;}
.ls12{letter-spacing:-0.071711px;}
.ls11{letter-spacing:-0.063743px;}
.lsa{letter-spacing:-0.031871px;}
.lsf{letter-spacing:-0.027887px;}
.ls4{letter-spacing:-0.015936px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.143996px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.532787px;}
.ws11{word-spacing:-0.422296px;}
.ws9{word-spacing:-0.406360px;}
.ws2{word-spacing:-0.023904px;}
.wse{word-spacing:-0.011952px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.023904px;}
.ws12{word-spacing:0.031871px;}
.ws4{word-spacing:0.035855px;}
.ws6{word-spacing:0.039839px;}
.wsd{word-spacing:0.043823px;}
.wsf{word-spacing:0.047807px;}
.wsb{word-spacing:0.051791px;}
.ws13{word-spacing:0.055775px;}
.ws5{word-spacing:0.059759px;}
.ws7{word-spacing:0.063743px;}
.wsc{word-spacing:0.067727px;}
.ws3{word-spacing:0.071711px;}
.ws8{word-spacing:0.075694px;}
.wsa{word-spacing:0.091630px;}
._5{margin-left:-8.561444px;}
._0{margin-left:-1.055974px;}
._1{width:1.159321px;}
._2{width:9.796694px;}
._3{width:12.322265px;}
._4{width:22.035062px;}
._6{width:88.068536px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:39.839200px;}
.fs1{font-size:47.998800px;}
.fs0{font-size:119.997200px;}
.y0{bottom:0.000000px;}
.y22{bottom:75.135827px;}
.y29{bottom:75.136958px;}
.y21{bottom:88.624339px;}
.y28{bottom:88.625470px;}
.y20{bottom:102.248551px;}
.y27{bottom:102.249681px;}
.y1f{bottom:115.872762px;}
.y26{bottom:115.873893px;}
.y1e{bottom:129.496974px;}
.y25{bottom:129.498104px;}
.y24{bottom:143.122316px;}
.y1d{bottom:156.745397px;}
.y23{bottom:156.746528px;}
.y1c{bottom:185.360161px;}
.y1b{bottom:198.984372px;}
.y1a{bottom:212.608584px;}
.y19{bottom:226.232795px;}
.y18{bottom:239.857007px;}
.y17{bottom:253.481218px;}
.y16{bottom:267.105430px;}
.y15{bottom:280.729641px;}
.y14{bottom:294.353853px;}
.y13{bottom:307.842365px;}
.y12{bottom:321.466577px;}
.y11{bottom:335.090788px;}
.y10{bottom:348.715000px;}
.yf{bottom:375.963423px;}
.ye{bottom:403.211846px;}
.yd{bottom:416.836057px;}
.yc{bottom:430.460269px;}
.yb{bottom:444.084480px;}
.ya{bottom:457.708692px;}
.y9{bottom:471.197204px;}
.y8{bottom:484.821415px;}
.y7{bottom:498.445627px;}
.y6{bottom:512.069838px;}
.y5{bottom:525.694050px;}
.y4{bottom:539.045732px;}
.y3{bottom:562.343043px;}
.y2{bottom:583.052024px;}
.y1{bottom:604.033613px;}
.h3{height:37.966758px;}
.h2{height:45.742856px;}
.h1{height:114.357332px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:293.492908px;}
.x1{left:306.299789px;}
.x3{left:595.545309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.394568pt;}
.lsb{letter-spacing:-0.154389pt;}
.ls9{letter-spacing:-0.135676pt;}
.ls5{letter-spacing:-0.130997pt;}
.lsd{letter-spacing:-0.126319pt;}
.ls8{letter-spacing:-0.121640pt;}
.ls7{letter-spacing:-0.116962pt;}
.ls2{letter-spacing:-0.112283pt;}
.lsc{letter-spacing:-0.107605pt;}
.ls10{letter-spacing:-0.102926pt;}
.lse{letter-spacing:-0.098248pt;}
.ls6{letter-spacing:-0.093569pt;}
.ls12{letter-spacing:-0.084212pt;}
.ls11{letter-spacing:-0.074855pt;}
.lsa{letter-spacing:-0.037428pt;}
.lsf{letter-spacing:-0.032749pt;}
.ls4{letter-spacing:-0.018714pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.169100pt;}
.ws1{word-spacing:-0.625671pt;}
.ws11{word-spacing:-0.495917pt;}
.ws9{word-spacing:-0.477204pt;}
.ws2{word-spacing:-0.028071pt;}
.wse{word-spacing:-0.014035pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.028071pt;}
.ws12{word-spacing:0.037428pt;}
.ws4{word-spacing:0.042106pt;}
.ws6{word-spacing:0.046785pt;}
.wsd{word-spacing:0.051463pt;}
.wsf{word-spacing:0.056142pt;}
.wsb{word-spacing:0.060820pt;}
.ws13{word-spacing:0.065499pt;}
.ws5{word-spacing:0.070177pt;}
.ws7{word-spacing:0.074855pt;}
.wsc{word-spacing:0.079534pt;}
.ws3{word-spacing:0.084212pt;}
.ws8{word-spacing:0.088891pt;}
.wsa{word-spacing:0.107605pt;}
._5{margin-left:-10.054025pt;}
._0{margin-left:-1.240069pt;}
._1{width:1.361434pt;}
._2{width:11.504625pt;}
._3{width:14.470498pt;}
._4{width:25.876599pt;}
._6{width:103.422185pt;}
.fs2{font-size:46.784667pt;}
.fs1{font-size:56.366792pt;}
.fs0{font-size:140.917214pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:88.234820pt;}
.y29{bottom:88.236148pt;}
.y21{bottom:104.074886pt;}
.y28{bottom:104.076214pt;}
.y20{bottom:120.074309pt;}
.y27{bottom:120.075637pt;}
.y1f{bottom:136.073732pt;}
.y26{bottom:136.075060pt;}
.y1e{bottom:152.073155pt;}
.y25{bottom:152.074483pt;}
.y24{bottom:168.073905pt;}
.y1d{bottom:184.072000pt;}
.y23{bottom:184.073328pt;}
.y1c{bottom:217.675391pt;}
.y1b{bottom:233.674814pt;}
.y1a{bottom:249.674237pt;}
.y19{bottom:265.673659pt;}
.y18{bottom:281.673082pt;}
.y17{bottom:297.672505pt;}
.y16{bottom:313.671927pt;}
.y15{bottom:329.671350pt;}
.y14{bottom:345.670773pt;}
.y13{bottom:361.510839pt;}
.y12{bottom:377.510262pt;}
.y11{bottom:393.509684pt;}
.y10{bottom:409.509107pt;}
.yf{bottom:441.507952pt;}
.ye{bottom:473.506798pt;}
.yd{bottom:489.506221pt;}
.yc{bottom:505.505643pt;}
.yb{bottom:521.505066pt;}
.ya{bottom:537.504489pt;}
.y9{bottom:553.344555pt;}
.y8{bottom:569.343977pt;}
.y7{bottom:585.343400pt;}
.y6{bottom:601.342823pt;}
.y5{bottom:617.342246pt;}
.y4{bottom:633.021627pt;}
.y3{bottom:660.380533pt;}
.y2{bottom:684.699867pt;}
.y1{bottom:709.339333pt;}
.h3{height:44.585788pt;}
.h2{height:53.717552pt;}
.h1{height:134.294105pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:344.659733pt;}
.x1{left:359.699333pt;}
.x3{left:699.371200pt;}
}
